%YAML 1.1
---
  holiday:
    locale: en-GB
    region:
    date: 2022-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2022-01-03
    description: New Year's Day (observed)
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2022-04-15
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2022-04-18
    description: Easter Monday
    type: NRV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2022-05-02
    description: Early May Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2022-06-02
    description: Spring Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2022-06-03
    description: Queen's Platinum Jubilee
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2022-08-29
    description: August Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2022-09-19
    description: State Funeral of Queen Elizabeth II
    type: NF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2022-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2022-12-26
    description: Boxing Day
    type: NF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2022-12-27
    description: Christmas Day (observed)
    type: NV
    notes:
...
